data:
  activityKind:
    description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, ВУЛИЦЯ НОВОКОСТЯНТИНІВСЬКА, будинок
      1 А
  founders:
  - address:
      countryName: Україна
      postalCode: 08503
      streetAddress: Україна, 08503, Київська обл., місто Фастів, ВУЛИЦЯ ВОЗ'ЄДНАННЯ,
        будинок 26
    capital: 10000
    first_middle_name: ОЛЕГ МИХАЙЛОВИЧ
    last_name: МІЩЕНКО
    name: МІЩЕНКО ОЛЕГ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37741291'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БАС МОТОР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ  "БАС МОТОР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4b5b171450b14f60803566f4bb9fc046
  sourceDate: '2022-11-03T07:09:14+00:00'
  sourceRequests:
  - req-4103daad-a197-4d4a-84d5-0ec69068b1dd
  version: 2.0.0
